Subject: Electrostatic potential in Gaussian98

From: Alain Borel <[email-masked]>
Date: Mon, 03 Apr 2000 09:58:44 +0200 (MET DST)

Hello,

I'm trying to compute the electrostatic potential on the Connoly surface
of several molecules. I have a gaussian CUBE file of the ESP and
the coordinates of the grid points for the surface and have managed
to interpolate the values of the ESP on this grid. Unfortunately I'm
not quite sure of the meaning of the numbers I get :-(
Could someone in this distinguished assembly explain to me
what definition is used in Gaussian for the ESP, and in what units
it is expressed?

Thank you in advance

Alain Borel
Institute of Inorganic and Analytical Chemistry
University of Lausanne (Switzerland)

----------------------------------
Alain Borel <[email-masked]>     Year 2000: not the 21st century
Date: 03-Apr-00 Time: 09:42:56